.smalltext_9x11 { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 12px; text-decoration: none; }
.body_11x15 { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 15px; text-decoration: none; }
.body_10x13 { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 13px; text-decoration: none; }
.body_10x12 { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 12px; text-decoration: none; }
.subhead_11x13 { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 13px; text-decoration: none; }
.subhead_11x14 { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 14px; text-decoration: none; }
.subhead_11x15 { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 15px; text-decoration: none; }
.subhead_12x15 { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 15px; text-decoration: none; }
.subhead_12x16 { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 16px; text-decoration: none; }
.subhead_14x17 { font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 17px; text-decoration: none; }
a:hover    { color: red; font-family: Verdana, Arial, Helvetica }
